<?xml version="1.0" encoding="utf-8"?>
<Window width="310" mininfo="210, 0">
  <Font name="宋体" size="14" bold="false" />
  <Font name="宋体" size="14" bold="true" />
  <Font name="微软雅黑" size="12" default="true"/>
  <Default name="Menu" value="inset=&quot;2,2,2,2&quot; shadow=&quot;true&quot; bkimage=&quot;file='Menu/MenuImage/menu_bk.png' corner='4,4,4,4'&quot; bkcolor=&quot;#FFFFFFFF&quot; itemtextcolor=&quot;0xFF000000&quot; itemtextpadding=&quot;34,0,0,0&quot; hole=&quot;false&quot; itemhotimage=&quot;file='Menu/MenuImage/menu_hover_bg.png' corner='2,2,2,2'&quot; hole=&quot;false&quot;"  />
  <Menu width="310">
    <!--<MenuElement name="menu_backup_view" height="32" width="210" text="查看" font="0" />
    --><!--横线--><!--
    <MenuElement enabled="false" height="7" name="line1">
      <VerticalLayout>
        <HorizontalLayout height="3"/>
        <HorizontalLayout >
          <Label width="1" />
          <Label bkcolor="0xFFE7E7E7"/>
          <Label width="1" />
        </HorizontalLayout>
        <HorizontalLayout height="3"/>
      </VerticalLayout>
    </MenuElement>-->

    <MenuElement text="暂停    " name="menu_backup_pause" height="32" font="0" />
    <MenuElement text="开始    " name="menu_backup_play" height="32" font="0" />
    <MenuElement text="打开文件    " name="menu_backup_openfile" height="32" font="0" />
    <MenuElement text="打开本地文件夹    " name="menu_backup_openfolder" height="32" font="0" />
    <MenuElement text="删除任务    " name="menu_backup_cancel" height="32" font="0" />
    <MenuElement text="重传    " name="menu_backup_redo" visible="false"  height="32" font="0" />
    <MenuElement text="全选    " name="menu_backup_selectall" height="32" font="0" />
    
    <!--横线-->
    <!--<MenuElement enabled="false" height="7" name="line3">
      <VerticalLayout>
        <HorizontalLayout height="3"/>
        <HorizontalLayout >
          <Label width="1" />
          <Label bkcolor="0xFFE7E7E7"/>
          <Label width="1" />
        </HorizontalLayout>
        <HorizontalLayout height="3"/>
      </VerticalLayout>
    </MenuElement>-->

    <!--<MenuElement text="全选    " name="menu_backup_selectall" height="32" font="0" /> -->
    <!--<MenuElement text="刷新    " name="menu_backup_fresh" height="32" font="0" /> -->

  </Menu>
</Window>